 Title Census of Canada, 1991 : BSTs, enumeration area level, E9102.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08.
set length=none width=133
file handle in 
  / inpipe="zcat /datalibrary/datalib/cc91/bstea/cnd.e9102.Z" 
  / lrecl=2692.
data list file=in / 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
 V2 to V331 	53 - 2692.
format ctname (f7.2).
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'
   v2  'Total population - Total Marital status'
 v3  'Total population - Single'
 v4  'Total population - Married'
 v5  'Total population - Widowed'
 v6  'Total population - Divorced'
 v7  'Total population - Separated'
 v8  'Total population 0-14 yrs - Total Marital status'
 v9  'Population 0-14 years - Single'
 v10  'Population 0-14 years - Married'
 v11  'Population 0-14 years - Widowed'
 v12  'Population 0-14 years - Divorced'
 v13  'Population 0-14 years - Separated'
 v14  'Population 15-24 years - total marital status'
 v15  'Population 15-24 years - Single'
 v16  'Population 15-24 years - Married'
 v17  'Population 15-24 years - Widowed'
 v18  'Population 15-24 years - Divorced'
 v19  'Population 15-24 years - Separated'
 v20  'Population 15-19 - total marital status'
 v21  'Population 15-19 years - Single'
 v22  'Population 15-19 years - Married'
 v23  'Population 15-19 years - Widowed'
 v24  'Population 15-19 years - Divorced'
 v25  'Population 15-19 years - Separated'
 v26  'Population 20-24 years - total marital status'
 v27  'Population 20-24 years - Single'
 v28  'Population 20-24 years - Married'
 v29  'Population 20-24 years - Widowed'
 v30  'Population 20-24 years - Divorced'
 v31  'Population 20-24 years - Separated'
 v32  'Population 25-34 years - total marital status'
 v33  'Population 25-34 years - Single'
 v34  'Population 25-34 years - Married'
 v35  'Population 25-34 years - Widowed'
 v36  'Population 25-34 years - Divorced'
 v37  'Population 25-34 years - Separated'
 v38  'Population 25-29 years - total marital status'
 v39  'Population 25-29 years - Single'
 v40  'Population 25-29 years - Married'
 v41  'Population 25-29 years - Widowed'
 v42  'Population 25-29 years - Divorced'
 v43  'Population 25-29 years - Separated'
 v44  'Population 30-34 years - total marital status'
 v45  'Population 30-34 years - Single'
 v46  'Population 30-34 years - Married'
 v47  'Population 30-34 years - Widowed'
 v48  'Population 30-34 years - Divorced'
 v49  'Population 30-34 years - Separated'
 v50  'Population 35-44 years - total marital status'
 v51  'Population 35-44 years - Single'
 v52  'Population 35-44 years - Married'
 v53  'Population 35-44 years - Widowed'
 v54  'Population 35-44 years - Divorced'
 v55  'Population 35-44 years - Separated'
 v56  'Population 35-39 years - total marital status'
 v57  'Population 35-39 years - Single'
 v58  'Population 35-39 years - Married'
 v59  'Population 35-39 years - Widowed'
 v60  'Population 35-39 years - Divorced'
 v61  'Population 35-39 years - Separated'
 v62  'Population 40-44 years - total marital status'
 v63  'Population 40-44 years - Single'
 v64  'Population 40-44 years - Married'
 v65  'Population 40-44 years - Widowed'
 v66  'Population 40-44 years - Divorced'
 v67  'Population 40-44 years - Separated'
 v68  'Population 45-54 years - total marital status'
 v69  'Population 45-54 years - Single'
 v70  'Population 45-54 years - Married'
 v71  'Population 45-54 years - Widowed'
 v72  'Population 45-54 years - Divorced'
 v73  'Population 45-54 years - Separated'
 v74  'Population 45-49 years - total marital status'
 v75  'Population 45-49 years - Single'
 v76  'Population 45-49 years - Married'
 v77  'Population 45-49 years - Widowed'
 v78  'Population 45-49 years - Divorced'
 v79  'Population 45-49 years - Separated'
 v80  'Population 50-54 years - total marital status'
 v81  'Population 50-54 years - Single'
 v82  'Population 50-54 years - Married'
 v83  'Population 50-54 years - Widowed'
 v84  'Population 50-54 years - Divorced'
 v85  'Population 50-54 years - Separated'
 v86  'Population 55-64 years - total marital status'
 v87  'Population 55-64 years - Single'
 v88  'Population 55-64 years - Married'
 v89  'Population 55-64 years - Widowed'
 v90  'Population 55-64 years - Divorced'
 v91  'Population 55-64 years - Separated'
 v92  'Population 55-59 years - total marital status'
 v93  'Population 55-59 years - Single'
 v94  'Population 55-59 years - Married'
 v95  'Population 55-59 years - Widowed'
 v96  'Population 55-59 years - Divorced'
 v97  'Population 55-59 years - Separated'
 v98  'Population 60-64 years - total marital status'
 v99  'Population 60-64 years - Single'
 v100  'Population 60-64 years - Married'
 v101  'Population 60-64 years - Widowed'
 v102  'Population 60-64 years - Divorced'
 v103  'Population 60-64 years - Separated'
 v104  'Population 65-74 years - total marital status'
 v105  'Population 65-74 years - Single        2'
 v106  'Population 65-74 years - Married'
 v107  'Population 65-74 years - Widowed'
 v108  'Population 65-74 years - Divorced'
 v109  'Population 65-74 years - Separated'
 v110  'Population 65-69 years - total marital status'
 v111  'Population 65-69 years - Single'
 v112  'Population 65-69 years - Married'
 v113  'Population 65-69 years - Widowed'
 v114  'Population 65-69 years - Divorced'
 v115  'Population 65-69 years - Separated'
 v116  'Population 70-74 years - total marital status'
 v117  'Population 70-74 years - Single'
 v118  'Population 70-74 years - Married'
 v119  'Population 70-74 years - Widowed'
 v120  'Population 70-74 years - Divorced'
 v121  'Population 70-74 years - Separated'
 v122  'Population 75 years and over - total marital status'
 v123  'Population 75 years and over - Single'
 v124  'Population 75 years and over - Married'
 v125  'Population 75 years and over - Widowed'
 v126  'Population 75 years and over - Divorced'
 v127  'Population 75 years and over - Separated'
 v128  'Male population - total marital status'
 v129  'Male population - Single'
 v130  'Male population - Married'
 v131  'Male population - Widowed'
 v132  'Male population - Divorced'
 v133  'Male population - Separated'
 v134  'Male population 0-14 years - total marital status'
 v135  'Male population 0-14 years - Single'
 v136  'Male population 0-14 years - Married'
 v137  'Male population 0-14 years - Widowed'
 v138  'Male population 0-14 years - Divorced'
 v139  'Male population 0-14 years - Separated'
 v140  'Male population 15-24 years - total marital status'
 v141  'Male population 15-24 years - Single'
 v142  'Male population 15-24 years - Married'
 v143  'Male population 15-24 years - Widowed'
 v144  'Male population 15-24 years - Divorced'
 v145  'Male population 15-24 years - Separated'
 v146  'Male population 15-19 years - total marital status'
 v147  'Male population 15-19 years - Single'
 v148  'Male population 15-19 years - Married'
 v149  'Male population 15-19 years - Widowed'
 v150  'Male population 15-19 years - Divorced'
 v151  'Male population 15-19 years - Separated'
 v152  'Male population 20-24 years - total marital status'
 v153  'Male population 20-24 years - Single'
 v154  'Male population 20-24 years - Married'
 v155  'Male population 20-24 years - Widowed'
 v156  'Male population 20-24 years - Divorced'
 v157  'Male population 20-24 years - Separated'
 v158  'Male population 25-34 years - total marital status'
 v159  'Male population 25-34 years - Single'
 v160  'Male population 25-34 years - Married'
 v161  'Male population 25-34 years - Widowed'
 v162  'Male population 25-34 years - Divorced'
 v163  'Male population 25-34 years - Separated'
 v164  'Male population 25-29 years - total marital status'
 v165  'Male population 25-29 years - Single'
 v166  'Male population 25-29 years - Married'
 v167  'Male population 25-29 years - Widowed'
 v168  'Male population 25-29 years - Divorced'
 v169  'Male population 25-29 years - Separated'
 v170  'Male population 30-34 years - total marital status'
 v171  'Male population 30-34 years - Single'
 v172  'Male population 30-34 years - Married'
 v173  'Male population 30-34 years - Widowed'
 v174  'Male population 30-34 years - Divorced'
 v175  'Male population 30-34 years - Separated'
 v176  'Male population 35-44 years - total marital status'
 v177  'Male population 35-44 years - Single'
 v178  'Male population 35-44 years - Married'
 v179  'Male population 35-44 years - Widowed'
 v180  'Male population 35-44 years - Divorced'
 v181  'Male population 35-44 years - Separated'
 v182  'Male population 35-39 years - total marital status'
 v183  'Male population 35-39 years - Single'
 v184  'Male population 35-39 years - Married'
 v185  'Male population 35-39 years - Widowed'
 v186  'Male population 35-39 years - Divorced'
 v187  'Male population 35-39 years - Separated'
 v188  'Male population 40-44 years - total marital status'
 v189  'Male population 40-44 years - Single'
 v190  'Male population 40-44 years - Married'
 v191  'Male population 40-44 years - Widowed'
 v192  'Male population 40-44 years - Divorced'
 v193  'Male population 40-44 years - Separated'
 v194  'Male population 45-54 years - total marital status'
 v195  'Male population 45-54 years - Single'
 v196  'Male population 45-54 years - Married'
 v197  'Male population 45-54 years - Widowed'
 v198  'Male population 45-54 years - Divorced'
 v199  'Male population 45-54 years - Separated'
 v200  'Male population 45-49 years - total marital status'
 v201  'Male population 45-49 years - Single'
 v202  'Male population 45-49 years - Married'
 v203  'Male population 45-49 years - Widowed'
 v204  'Male population 45-49 years - Divorced'
 v205  'Male population 45-49 years - Separated'
 v206  'Male population 50-54 years - total marital status'
 v207  'Male population 50-54 years - Single'
 v208  'Male population 50-54 years - Married'
 v209  'Male population 50-54 years - Widowed'
 v210  'Male population 50-54 years - Divorced'
 v211  'Male population 50-54 years - Separated'
 v212  'Male population 55-64 years - total marital status'
 v213  'Male population 55-64 years - Single'
 v214  'Male population 55-64 years - Married'
 v215  'Male population 55-64 years - Widowed'
 v216  'Male population 55-64 years - Divorced'
 v217  'Male population 55-64 years - Separated'
 v218  'Male population 55-59 years - total marital status'
 v219  'Male population 55-59 years - Single'
 v220  'Male population 55-59 years - Married'
 v221  'Male population 55-59 years - Widowed'
 v222  'Male population 55-59 years - Divorced'
 v223  'Male population 55-59 years - Separated'
 v224  'Male population 60-64 years - total marital status'
 v225  'Male population 60-64 years - Single'
 v226  'Male population 60-64 years - Married'
 v227  'Male population 60-64 years - Widowed'
 v228  'Male population 60-64 years - Divorced'
 v229  'Male population 60-64 years - Separated'
 v230  'Male population 65-74 years - total marital status'
 v231  'Male population 65-74 years - Single'
 v232  'Male population 65-74 years - Married'
 v233  'Male population 65-74 years - Widowed'
 v234  'Male population 65-74 years - Divorced'
 v235  'Male population 65-74 years - Separated'
 v236  'Male population 65-69 years - total marital status'
 v237  'Male population 65-69 years - Single'
 v238  'Male population 65-69 years - Married'
 v239  'Male population 65-69 years - Widowed'
 v240  'Male population 65-69 years - Divorced'
 v241  'Male population 65-69 years - Separated'
 v242  'Male population 70-74 years - total marital status'
 v243  'Male population 70-74 years - Single'
 v244  'Male population 70-74 years - Married'
 v245  'Male population 70-74 years - Widowed'
 v246  'Male population 70-74 years - Divorced'
 v247  'Male population 70-74 years - Separated'
 v248  'Male population 75 years and over - total marital status'
 v249  'Male population 75 years and over - Single'
 v250  'Male population 75 years and over - Married'
 v251  'Male population 75 years and over - Widowed'
 v252  'Male population 75 years and over - Divorced'
 v253  'Male population 75 years and over - Separated'
 v254  'Female population - total marital status'
 v255  'Female population - Single'
 v256  'Female population - Married'
 v257  'Female population - Widowed'
 v258  'Female population - Divorced'
 v259  'Female population - Separated'
 v260  'Female population 0-14 years - total marital status'
 v261  'Female population 0-14 years - Single'
 v262  'Female population 0-14 years - Married'
 v263  'Female population 0-14 years - Widowed'
 v264  'Female population 0-14 years - Divorced'
 v265  'Female population 0-14 years - Separated'
 v266  'Female population 15-24 years - total marital status'
 v267  'Female population 15-24 years - Single'
 v268  'Female population 15-24 years - Married'
 v269  'Female population 15-24 years - Widowed'
 v270  'Female population 15-24 years - Divorced'
 v271  'Female population 15-24 years - Separated'
 v272  'Female population 15-19 years - total marital status'
 v273  'Female population 15-19 years - Single'
 v274  'Female population 15-19 years - Married'
 v275  'Female population 15-19 years - Widowed'
 v276  'Female population 15-19 years - Divorced'
 v277  'Female population 15-19 years - Separated'
 v278  'Female population 20-24 years - total marital status'
 v279  'Female population 20-24 years - Single'
 v280  'Female population 20-24 years - Married'
 v281  'Female population 20-24 years - Widowed'
 v282  'Female population 20-24 years - Divorced'
 v283  'Female population 20-24 years - Separated'
 v284  'Female population 25-34 years - total marital status'
 v285  'Female population 25-29 years - Single'
 v286  'Female population 25-29 years - Married'
 v287  'Female population 25-29 years - Widowed'
 v288  'Female population 25-29 years - Divorced'
 v289  'Female population 25-29 years - Separated'
 v290  'Female population 25-29 years - total marital status'
 v291  'Female population 25-29 years - Single'
 v292  'Female population 25-29 years - Married'
 v293  'Female population 25-29 years - Widowed'
 v294  'Female population 25-29 years - Divorced'
 v295  'Female population 25-29 years - Separated'
 v296  'Female population 30-34 years - total marital status'
 v297  'Female population 30-34 years - Single'
 v298  'Female population 30-34 years - Married'
 v299  'Female population 30-34 years - Widowed'
 v300  'Female population 30-34 years - Divorced'
 v301  'Female population 30-34 years - Separated'
 v302  'Female population 35-44 years - total marital status'
 v303  'Female population 35-44 years - Single'
 v304  'Female population 35-44 years - Married'
 v305  'Female population 35-44 years - Widowed'
 v306  'Female population 35-44 years - Divorced'
 v307  'Female population 35-44 years - Separated'
 v308  'Female population 35-39 years - total marital status'
 v309  'Female population 35-39 years - Single'
 v310  'Female population 35-39 years - Married'
 v311  'Female population 35-39 years - Widowed'
 v312  'Female population 35-39 years - Divorced'
 v313  'Female population 35-39 years - Separated'
 v314  'Female population 40-44 years - total marital status'
 v315  'Female population 40-44 years - Single'
 v316  'Female population 40-44 years - Married'
 v317  'Female population 40-44 years - Widowed'
 v318  'Female population 40-44 years - Divorced'
 v319  'Female population 40-44 years - Separated'
 v320  'Female population 45-54 years - total marital status'
 v321  'Female population 45-54 years - Single'
 v322  'Female population 45-54 years - Married'
 v323  'Female population 45-54 years - Widowed'
 v324  'Female population 45-54 years - Divorced'
 v325  'Female population 45-54 years - Separated'
 v326  'Female population 45-49 years - total marital status'
 v327  'Female population 45-49 years - Single'
 v328  'Female population 45-49 years - Married'
 v329  'Female population 45-49 years - Widowed'
 v330  'Female population 45-49 years - Divorced'
 v331  'Female population 45-49 years - Separated'
 v332  'Female population 50-54 years - total marital status'
 v333  'Female population 50-54 years - Single'
 v334  'Female population 50-54 years - Married'
 v335  'Female population 50-54 years - Widowed'
 v336  'Female population 50-54 years - Divorced'
 v337  'Female population 50-54 years - Separated'
 v338  'Female population 55-64 years - total marital status'
 v339  'Female population 55-64 years - Single'
 v340  'Female population 55-64 years - Married'
 v341  'Female population 55-64 years - Widowed'
 v342  'Female population 55-64 years - Divorced'
 v343  'Female population 55-64 years - Separated'
 v344  'Female population 55-59 years - total marital status'
 v345  'Female population 55-59 years - Single'
 v346  'Female population 55-59 years - Married'
 v347  'Female population 55-59 years - Widowed'
 v348  'Female population 55-59 years - Divorced'
 v349  'Female population 55-59 years - Separated'
 v350  'Female population 60-64 years - total marital status'
 v351  'Female population 60-64 years - Single'
 v352  'Female population 60-64 years - Married'
 v353  'Female population 60-64 years - Widowed'
 v354  'Female population 60-64 years - Divorced'
 v355  'Female population 60-64 years - Separated'
 v356  'Female population 65-74 years - total marital status'
 v357  'Female population 65-74 years - Single'
 v358  'Female population 65-74 years - Married'
 v359  'Female population 65-74 years - Widowed'
 v360  'Female population 65-74 years - Divorced'
 v361  'Female population 65-74 years - Separated'
 v362  'Female population 65-69 years - total marital status'
 v363  'Female population 65-59 years - Single'
 v364  'Female population 65-59 years - Married'
 v365  'Female population 65-59 years - Widowed'
 v366  'Female population 65-59 years - Divorced'
 v367  'Female population 65-59 years - Separated'
 v368  'Female population 70-74 years - total marital status'
 v369  'Female population 70-74 years - Single'
 v370  'Female population 70-74 years - Married'
 v371  'Female population 70-74 years - Widowed'
 v372  'Female population 70-74 years - Divorced'
 v373  'Female population 70-74 years - Separated'
 v374  'Female population 75 years and over - total marital status'
 v375  'Female population 75 years and over - Single'
 v376  'Female population 75 years and over - Married'
 v377  'Female population 75 years and over - Widowed'
 v378  'Female population 75 years and over - Divorced'
 v379  'Female population 75 years and over - Separated'.
value labels
 RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .


execute
finish
